body {
  background-color: #ededed;
}

.ARTBOARD
{
margin: 0 auto;
width:1000px;
height:100%;
background-color:#FFFFFF;
border-width: 1px;
border-right-width: 1px;
border-left-width: 1px;
border-style: solid;
border-color: #7E7E7E;
overflow: hidden;
vertical-align:top;
padding:10px;
text-align: left;
} 

.COPY {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: normal;
line-height: 12pt;
position:absolute;
width:590px;
left: 0px;
padding:10px;
color: #000000;
margin-bottom: 10px;
}

.COPY a:link, .COPY a:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 12pt;
font-weight: bold;
color: #7C0000;
line-height: 14pt;
text-decoration: none;
}

.COPY a:hover {
text-decoration: underline;
color: #7C0000;
}

.ALTROW {
	background-color: #F3F3F3;
}

.ALTROW2 {
	background-color: #EDEDED;
}

.BOX {
text-align: center;
/*background-color: #fffc38; */
border-color:  #fffc38;
border-width: 3px;
border-style: solid;
padding: 10px;
}


.TITLE {
	font-family: Lucida Calligraphy;
	font-size: 18pt;
	font-weight: bold;
	line-height: 22pt;
	color: #3E3E3E;
}

.SUBTITLE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	line-height: 16pt;
	color: #3E3E3E;
}

.SALON_RIGHT {
	float:right;
}

.number
{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 24pt;
        font-weight: bold;
        line-height: 24pt;
        color: #BBBBBB;
}

.NAV {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
line-height: 9pt;
color: #800000;
} 

.NAV a:link, .NAV a:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: bold;
line-height: 9pt;
color: #7C0000;
text-decoration:none;
}

.NAV a:hover {
text-decoration: underline;
color: #7C0000;
}

#NAVBAR
{
clear: both;
padding-top: 5px;
padding-bottom: 5px;
background-color:#F3F3F3;
border-color: #E2E2E2;
border-bottom: 1px dotted #800000;
border-top: 1px dotted #800000;
vertical-align:top;
text-align: left;
margin-bottom: 10px;
margin-top: 10px;
} 

#NAVBAR a
{
margin-left:20px;
margin-right:20px;
}

